@charset "UTF-8";
/* CSS Document */

*:focus {
    outline: none;
}

html {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	background-color: rgba(240,240,240,1); /* rgba(30,30,30,1.00);*/
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: black;
	overflow-x: hidden;
}

.title {
	font-size: 64px;
	
}

/*
.navBar {
	position: fixed; 
	width: 100vw; 
	background-color: transparent; 
	z-index: 100;
	transition: 0.5s;
}
*/

/*
.navBarList {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
	height: 100%;
}
*/
/*

.navBarItem {
  float: left;
	display: table;
	height: 100%;
}

.navBarItem a {
  display: table-cell;
  color: rgba(255,255,255,0.50);
	font-size: 16px;
  text-align: center;
	vertical-align: middle;
  padding: 0px 16px;
  text-decoration: none;
	height: 100%;
	transition: 0.5s;
}

 Change the link color to #111 (black) on hover 
.navBarItem a:hover {
	text-decoration: none;
  color: white;
}

.active a {
  color: white;
}
*/

/*
.navBar-solid {
	background-color: rgb(40, 40, 40);
}
*/

.overlay-dark {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: 0.5;
}

.heroView {
	width: 100vw;
}

.mainButton {
	opacity: 1;
	color: white;
	padding: 8px 32px;
	background-color: rgba(255,255,255,0.25);
	border: 0px transparent;
	border-radius: 8px;
	transition: 0.5s;
}

.hollowButton {
	opacity: 1;
	color: white;
	padding: 8px 32px;
	border-radius: 8px;
	background-color: transparent;
	border: 2px solid white;
	outline-offset: -10px;
		transition: 0.5s;
}

.destructiveButton {
	opacity: 1;
	color: white;
	padding: 8px 32px;
	border-radius: 8px;
	background-color: #f44242;
	border: 0px #f44242;
	outline-offset: -10px;
		transition: 0.5s;
}

.mainButton:hover, .hollowButton:hover, .destructiveButton:hover {
	opacity: 0.75;
	cursor: pointer;
}

button:focus {
	box-shadow: none;
    outline: none;
}




.navBar-large-placeholder {
	height: 96px;
}

.navBar-sml-placeholder {
	height: 64px;
}

.addGradient {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d72f2+0,1ac8fb+100 */
background: #1d72f2; /* Old browsers */
background: -moz-linear-gradient(45deg, #1d72f2 0%, #1ac8fb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #1d72f2 0%,#1ac8fb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #1d72f2 0%,#1ac8fb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d72f2', endColorstr='#1ac8fb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.row {
	margin-bottom: 10vh;
}

.tab {
	position: relative;
	background-color: white; /*rgba(40,40,40,1.00);*/
	border-radius: 8px;
	margin: 4px;
	padding: 24px;
	height: 100%;
	box-shadow: 0px 10px 20px rgba(0,0,0,0.1);
}

.clearTab {
	background-color: transparent;
	box-shadow: 0px 0px 0px transparent;
}

.fullBleed {
	padding: 0px;
}

.squareAspectRatio {
	width: 100%;
    padding-top: 100%;
}

.coverImage {
	height: 100%;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.containImage {
	height: 100%;
	width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}


.fa {
  padding-right: 20px;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
	color: white;
}

.fa:hover {
    opacity: 0.7;
}

footer {
	background-color: rgba(40,40,40,1.00);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: white;
}

.footer-list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-type: none;
}

.footer-item {
	font-size: 14px;
}









